This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1252179 - [abrt] xfburn: hangs attemption to burn 99min CD collection to DVD-R
[abrt] xfburn: hangs attemption to burn 99min CD collection to DVD-R
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xfburn (Show other bugs)
22
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:9083753d4656ee62c55a29089ad...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-10 18:18 EDT by Stuart D Gathman
Modified: 2016-07-19 13:28 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:28:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (40.54 KB, text/plain)
2015-08-10 18:19 EDT, Stuart D Gathman
no flags Details
File: build_ids (4.64 KB, text/plain)
2015-08-10 18:19 EDT, Stuart D Gathman
no flags Details
File: cgroup (177 bytes, text/plain)
2015-08-10 18:19 EDT, Stuart D Gathman
no flags Details
File: core_backtrace (2.11 KB, text/plain)
2015-08-10 18:19 EDT, Stuart D Gathman
no flags Details
File: dso_list (10.64 KB, text/plain)
2015-08-10 18:19 EDT, Stuart D Gathman
no flags Details
File: environ (1.47 KB, text/plain)
2015-08-10 18:19 EDT, Stuart D Gathman
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-10 18:19 EDT, Stuart D Gathman
no flags Details
File: maps (35.44 KB, text/plain)
2015-08-10 18:19 EDT, Stuart D Gathman
no flags Details
File: mountinfo (3.48 KB, text/plain)
2015-08-10 18:19 EDT, Stuart D Gathman
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-10 18:19 EDT, Stuart D Gathman
no flags Details
File: open_fds (6.93 KB, text/plain)
2015-08-10 18:19 EDT, Stuart D Gathman
no flags Details
File: proc_pid_status (869 bytes, text/plain)
2015-08-10 18:19 EDT, Stuart D Gathman
no flags Details
File: var_log_messages (303 bytes, text/plain)
2015-08-10 18:19 EDT, Stuart D Gathman
no flags Details

  None (edit)
Description Stuart D Gathman 2015-08-10 18:18:58 EDT
Description of problem:
Attempt to burn 99min CD format to a DVD-R.  It hangs.  Sent signal 6 to get a stack trace after 5 mins.

Version-Release number of selected component:
xfburn-0.5.4-1.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 3
cmdline:        xfburn
crash_function: __kernel_vsyscall
executable:     /usr/bin/xfburn
global_pid:     19900
kernel:         4.1.3-201.fc22.i686
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 7 (10 frames)
 #0 __kernel_vsyscall
 #1 __lll_lock_wait at ../sysdeps/unix/sysv/linux/i386/i486/lowlevellock.S:144
 #2 __pthread_mutex_lock at ../nptl/pthread_mutex_lock.c:115
 #3 g_rec_mutex_lock at gthread-posix.c:389
 #4 gst_element_set_state_func at gstelement.c:2483
 #5 gst_element_set_state at gstelement.c:2459
 #6 transcode_next_track at xfburn-transcoder-gst.c:951
 #7 prepare at xfburn-transcoder-gst.c:911
 #8 thread_burn_composition at xfburn-burn-audio-cd-composition-dialog.c:388
 #9 g_thread_proxy at gthread.c:764
Comment 1 Stuart D Gathman 2015-08-10 18:19:00 EDT
Created attachment 1061268 [details]
File: backtrace
Comment 2 Stuart D Gathman 2015-08-10 18:19:01 EDT
Created attachment 1061269 [details]
File: build_ids
Comment 3 Stuart D Gathman 2015-08-10 18:19:02 EDT
Created attachment 1061270 [details]
File: cgroup
Comment 4 Stuart D Gathman 2015-08-10 18:19:03 EDT
Created attachment 1061271 [details]
File: core_backtrace
Comment 5 Stuart D Gathman 2015-08-10 18:19:03 EDT
Created attachment 1061272 [details]
File: dso_list
Comment 6 Stuart D Gathman 2015-08-10 18:19:04 EDT
Created attachment 1061273 [details]
File: environ
Comment 7 Stuart D Gathman 2015-08-10 18:19:05 EDT
Created attachment 1061274 [details]
File: limits
Comment 8 Stuart D Gathman 2015-08-10 18:19:06 EDT
Created attachment 1061275 [details]
File: maps
Comment 9 Stuart D Gathman 2015-08-10 18:19:07 EDT
Created attachment 1061276 [details]
File: mountinfo
Comment 10 Stuart D Gathman 2015-08-10 18:19:07 EDT
Created attachment 1061277 [details]
File: namespaces
Comment 11 Stuart D Gathman 2015-08-10 18:19:08 EDT
Created attachment 1061278 [details]
File: open_fds
Comment 12 Stuart D Gathman 2015-08-10 18:19:09 EDT
Created attachment 1061279 [details]
File: proc_pid_status
Comment 13 Stuart D Gathman 2015-08-10 18:19:09 EDT
Created attachment 1061280 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-07-19 13:28:03 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.